JAXB v2.2.7

## javax.xml.bind.annotation
Class XmlElementRef.DEFAULT

    java.lang.Object
      javax.xml.bind.annotation.XmlElementRef.DEFAULT

Enclosing class:
  XmlElementRef

    public static final class XmlElementRef.DEFAULT

extends Object

Used in `XmlElementRef.type()` to signal that the type be inferred from the signature of the property.

Constructor Summary
`XmlElementRef.DEFAULT()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlElementRef.DEFAULT

    public XmlElementRef.DEFAULT()

JAXB v2.2.7

Comments to: spec-comments@jsr222.java.net
More information at: http://jaxb.java.net

Copyright © 2004-2011 Oracle